//
//  ViewController.swift
//  Hello Bye Bye - 10May
//
//  Created by Bermotech on 10/05/2018.
//  Copyright © 2018 App for Apple. All rights reserved.
//

import UIKit

class ViewController: UIViewController {

    @IBOutlet weak var myLabel: UILabel!
    
    
    
    @IBAction func byeButton(_ sender: Any)
    {
        myLabel.text = "Bye bye"
        
    }
   
    @IBAction func helloButton(_ sender: Any)
    {
        myLabel.text = "Hello"
    }
    
    
    override func viewDidLoad() {
        super.viewDidLoad()
        
    }

    override func didReceiveMemoryWarning() {
        super.didReceiveMemoryWarning()
        
    }


}

